How to resolve problem with version Rated 5 out of 5 stars

To fuorigioco1981:
You can download *.xpi file manually from page "See All Versions". XPI file is a ZIP archive and you can extract all files from it archive. After extract you can modify install.rdf. Open it file and change tag em:maxVersion. I change 2.0.0.* version on 4.0.0.*. After that pack all files again in *.xpi file and drag&drop new *.xpi file in Firefox3. After that you can appear standard Add-On dialog and install that AddOn without problems.

This review is for a previous version of the add-on (1.2.1).